
Figure - Bug #114672
【Figure】【EVT2】【Leg 3 腐蚀防护类】H01 化学试剂：标签（丙酮）测试fail需要想办法优化。
2022-12-19 10:04 - SZ HW Test-曾小文

Status: CLOSED Start date: 2022-12-19

Priority: High Due date:

Assignee: 交付部_BM 陈勇 % Done: 0%

Category: 其他硬件bug Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20221024.alpha

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause:

Description

H01 化学试剂：标签（丙酮）测试fail需要想办法优化。

History

#1 - 2022-12-27 16:35 - SZ HW Test-曾小文

- Category set to 其他硬件bug

#2 - 2023-02-20 09:46 - SZ HW Test-曾小文

- Status changed from New to RESOLVED

标签换了材质，复测PASS

#3 - 2023-02-20 09:46 - SZ HW Test-曾小文

- Status changed from RESOLVED to VERIFIED

#4 - 2023-02-20 09:46 - SZ HW Test-曾小文

- Status changed from VERIFIED to CLOSED

#5 - 2023-03-15 17:46 - SZ HW Test-曾小文

- Status changed from CLOSED to New

- Assignee changed from IOT-SP-TEST 刘颖 to 交付部_BM 陈勇

DVT 丙酮测试fail

#6 - 2023-04-11 19:28 - 项目二组_SD3 曾小文

- Status changed from New to RESOLVED

客户认可

#7 - 2023-04-11 19:28 - 项目二组_SD3 曾小文

- Status changed from RESOLVED to VERIFIED
#8 - 2023-04-11 19:29 - 项目二组_SD3 曾小文

- Status changed from VERIFIED to CLOSED
